
<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport"
	content="width=device-width, shrink-to-fit=no, initial-scale=1">
<meta name="description" content="">
<meta name="author" content="">
<title>Notekeeping Application</title>
<!-- Bootstrap Core CSS -->

<link href="css/bootstrap.min.css" rel="stylesheet">
<link href="css/simple-sidebar.css" rel="stylesheet">
<link href="fontawesome/font-awesome.min.css" rel="stylesheet">
<link href="css/custome_style.css" rel="stylesheet">
<link href="css/theme.css" rel="stylesheet">
<link href="css/dataTables.bootstrap.min.css" rel="stylesheet">
<link href="css/buttons.dataTables.min.css" rel="stylesheet">
<link href="css/jquery.dataTables.min.css" rel="stylesheet">

<link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon">
<link rel="icon" href="img/favicon.ico" type="image/x-icon">
<script src="js/jquery.js"></script>


<script src="js/jquery.validate.min.js"></script>

<script src="js/jquery.cookie.min.js"></script>
<script src="js/toaster.js"></script>



</head>
<body>
	<div id="includedContent"></div>
	<br>
	<div id="home_wrapper">
		<div id="page-content-wrapper">
			<div class="container">
				<div class="row">
					<div id="" class="col-lg-12 col-md-12 col-sm-12 ">
						<div class="col-lg-2 col-md-2 col-sm-2"></div>
						<div class="col-lg-8 col-md-8 col-sm-8 well">
							<div class="row" id="errorAlertRow" style="display: none">
								<div class="col-lg-12 col-md-12 col-sm-12">
									<div class="form-group col-lg-12 col-md-12 col-sm-12"
										id="errorAlertContainer"></div>
								</div>
							</div>
							<div id="legend">
								<h2 class="">Change Password</h2>
								<hr>
							</div>

							<div class="row" id="alertRow" style="display: none">
								<div class="col-lg-12 col-md-12 col-sm-12">
									<div class="form-group col-lg-12 col-md-12 col-sm-12"
										id="alertContainer"></div>
								</div>
							</div>

							<!-- 							<form class="">
 -->
							<input type="password" class="form-control"
								name="currentPassword" maxlength="160" id="currentPassword"
								placeholder="Current Password" autocomplete="off" required>
							<br> <input type="password" class="form-control"
								name="newPassword" maxlength="160" id="newPassword"
								placeholder="New Password" autocomplete="off" required>
							<br>

							<div class="row">
								<div class="col-sm-6">
									<span id="8char" class="glyphicon glyphicon-remove"
										style="color: #FF0004;"></span> 8 Characters Long<br> <span
										id="ucase" class="glyphicon glyphicon-remove"
										style="color: #FF0004;"></span> One Uppercase Letter
								</div>
								<div class="col-sm-6">
									<span id="lcase" class="glyphicon glyphicon-remove"
										style="color: #FF0004;"></span> One Lowercase Letter<br>
									<span id="num" class="glyphicon glyphicon-remove"
										style="color: #FF0004;"></span> One Number
								</div>
								<div class="col-sm-6">
									<span id="schar" class="glyphicon glyphicon-remove"
										style="color: #FF0004;"></span> One Special Character<br>

								</div>
							</div>
							<br> <input type="password" class="input form-control"
								name="confirmPassowrd" id="confirmPassowrd"
								placeholder="Repeat Password" autocomplete="off" required
								maxlength="160"> <br>
							<div class="row">
								<div class="col-sm-12">
									<span id="pwmatch" class="glyphicon glyphicon-remove"
										style="color: #FF0004;"></span> Passwords Match
								</div>
							</div>
							<br>
							<div class="col-xs-12 col-md-12 row ">
								<input type="submit" id="changePassword"
									class="btn btn-primary   form-group btn-load btn-md"
									value="Change Password" onclick="updatePassword();"
									disabled='disabled'>
								<button class=" btn btn-default   form-group btn-load btn-md"
									onclick="goBack();">Cancel</button>
							</div>
							<br>
							<!-- 							</form>
 -->
						</div>
						<div class="col-lg-2 col-md-2 col-sm-2"></div>
					</div>
				</div>
				<hr>
			</div>
		</div>
		<!-- /#page-content-wrapper -->
	</div>
	<footer class="fixed-footer"> </footer>
	<!-- /#wrapper -->
	<!-- jQuery -->
	<!-- Bootstrap Core JavaScript -->
	<script src="js/bootstrap.min.js"></script>
	<script src="js/jquery.dataTables.min.js"></script>
	<script src="js/dataTables.bootstrap.min.js"></script>
	<script type="text/javascript" src="js/common-util.js"></script>

	<script src="js/currentuser.js"></script>
	<script>
		$(function() {
			$("#includedContent").load("header.html");
		});
	</script>


	<script src="js/changePassword.js"></script>

</body>
</html>
